﻿@charset "UTF-8";

button:focus,
a:focus,
a:active,
button::-moz-focus-inner,
input[type=reset]::-moz-focus-inner,
input[type=button]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner,
select::-moz-focus-inner,
input[type=file] > input[type=button]::-moz-focus-inner {
    outline: none !important;
}

select::-moz-focusring {
    outline: none !important;
}

ul, ol {
    list-style: none;
}

html,
body,
ul {
    margin: 0;
    padding: 0;
}

a,
a:hover,
a:active,
a:focus {
    text-decoration: none !important;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

button {
    border: none;
}

    button:focus {
        outline: none;
    }

p {
    margin: 0;
    padding: 0;
}

.cookie-body, body .aside-cookie-info, body .cookie-banner {
    background-color: #ffffff;
}

    .text-color, body .aside-cookie-info .cookie-details-wrapper .cookie-details-top-sec a, body .aside-cookie-info .cookie-details-wrapper .cookie-details-top-sec, body .aside-cookie-info .cookie-details-wrapper, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec h6:nth-child(1), body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section h3, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section a, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper, body .aside-cookie-info .cookie-aside-wrapper .cookie-aside-top-sec, body .aside-cookie-info .close-btn, body .cookie-banner .close-button, body .cookie-banner .condition-text p a, body .cookie-banner .condition-text p, body .cookie-banner .condition-text {
        color: #1A355E;
    }

.scroll-color, .ps__thumb-y {
    background-color: #D8D8D8;
}

.switch-bg-color, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch .slider {
    background-color: #EEEEEE;
    opacity: 1;
}

.switch-unchecked-color {
    background-color: #BBBBBB;
}

.ps__thumb-y {
    width: 10px;
}

.ps__rail-y {
    opacity: 0.6;
}

    .ps__rail-y:hover {
        background-color: transparent;
    }

.ps .ps__rail-y:hover {
    background-color: transparent;
}

.ps-container > .ps-scrollbar-x-rail,
.ps-container > .ps-scrollbar-y-rail {
    opacity: 0.6;
}

body .cookie-banner {
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 25px 40px;
    z-index: 999;
    font-family: "Montserrat", sans-serif;
    -webkit-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -o-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -webkit-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -o-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transform: translate(0, 100%);
    -o-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
}

    body .cookie-banner .condition-text {
        margin-right: 25px;
    }

        body .cookie-banner .condition-text p {
            font-size: 14px;
        }

            body .cookie-banner .condition-text p a {
                display: inline-block;
                font-weight: 600;
                font-size: 14px;
                text-decoration: underline !important;
            }

@media only screen and (min-width: 992px) {
    body .cookie-banner .condition-text {
        flex: 0 1 55%;
    }
}

@media only screen and (min-width: 1200px) {
    body .cookie-banner .condition-text {
        flex: 0 1 68%;
    }
}

body .cookie-banner .button-wrapper {
    margin-top: 25px;
    text-align: center;
}

@media only screen and (min-width: 768px) {
    body .cookie-banner .button-wrapper {
        text-align: left;
    }
}

@media only screen and (min-width: 992px) {
    body .cookie-banner .button-wrapper {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        margin-top: 0;
        flex: 0 1 45%;
    }
}

@media only screen and (min-width: 1200px) {
    body .cookie-banner .button-wrapper {
        flex: 0 1 32%;
    }
}

body .cookie-banner .button-wrapper button {
    background: #fd8e02;
    -webkit-transition: background-color 0.1s ease-in-out;
    -moz-transition: background-color 0.1s ease-in-out;
    -ms-transition: background-color 0.1s ease-in-out;
    -o-transition: background-color 0.1s ease-in-out;
    transition: background-color 0.1s ease-in-out;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 7px 15px;
    display: inline-block;
    color: #ffffff;
    letter-spacing: 0px;
    border-style: none;
    outline: none;
    border: 1px solid #fd8e02;
    font-size: 18px;
    white-space: nowrap;
    display: block;
    margin: 0 auto;
    cursor: pointer;
    min-width: 225px;
    width: 225px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

    body .cookie-banner .button-wrapper button:hover, body .cookie-banner .button-wrapper button:focus, body .cookie-banner .button-wrapper button.focus {
        background-color: #fd991b;
        outline: none;
    }

@media only screen and (min-width: 768px) {
    body .cookie-banner .button-wrapper button {
        display: inline-block;
        min-width: 0;
    }
}

@media only screen and (min-width: 992px) {
    body .cookie-banner .button-wrapper button {
        margin: inherit;
        flex: 1;
    }
}

body .cookie-banner .button-wrapper button:first-child {
    margin-bottom: 15px;
}

@media only screen and (min-width: 768px) {
    body .cookie-banner .button-wrapper button:first-child {
        margin-right: 15px;
        margin-bottom: 0;
    }
}

body .cookie-banner .close-button {
    position: absolute;
    position: absolute;
    top: 15px;
    right: 15px;
    font-weight: 700;
    cursor: pointer;
}

@media only screen and (min-width: 992px) {
    body .cookie-banner {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-justify-content: space-between;
        -ms-flex-pack: space-between;
        justify-content: space-between;
        -ms-flex-pack: justify;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

body.dark-theme .cookie-body, body.dark-theme .aside-cookie-info, body.dark-theme .cookie-banner {
    background-color: #1A355E;
}

    body.dark-theme .text-color, body.dark-theme .aside-cookie-info .cookie-details-wrapper .cookie-details-top-sec a, body.dark-theme .aside-cookie-info .cookie-details-wrapper .cookie-details-top-sec, body.dark-theme .aside-cookie-info .cookie-details-wrapper, body.dark-theme .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec h6:nth-child(1), body.dark-theme .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section h3, body.dark-theme .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section a, body.dark-theme .aside-cookie-info .cookie-aside-wrapper .customize-wrapper, body.dark-theme .aside-cookie-info .cookie-aside-wrapper .cookie-aside-top-sec, body.dark-theme .aside-cookie-info .close-btn, body.dark-theme .cookie-banner .condition-text, body.dark-theme .cookie-banner .condition-text p, body.dark-theme .cookie-banner .condition-text p a, body.dark-theme .cookie-banner .close-button {
        color: #ffffff;
    }

body.dark-theme .scroll-color, body.dark-theme .ps__thumb-y {
    background-color: #D8D8D8;
}

body.dark-theme .switch-bg-color, body.dark-theme .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch .slider {
    background-color: rgba(0, 0, 0, 0.3);
}

body.cookie-enabled .cookie-banner {
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

body.cookie-enabled:before {
    content: "";
    opacity: 1;
}

body:before {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(28, 29, 38, 0.7);
    opacity: 0;
    z-index:999;
}

@media only screen and (min-width: 768px) {
    body:before {
        z-index: 100;
    }
}

body .aside-cookie-info {
    width: 100%;
    -webkit-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -o-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -webkit-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -o-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transform: translate(-100%, 0);
    -o-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    z-index: 9999;
    position: fixed;
    top: 0;
    bottom: 0;
    overflow: hidden;
    font-family: "Montserrat", sans-serif;
}

@media only screen and (min-width: 768px) {
    body .aside-cookie-info {
        max-width: 410px;
        min-width: 410px;
    }
}

body .aside-cookie-info h3 {
    font-size: 18px;
}

body .aside-cookie-info h6 {
    font-size: 14px;
}

body .aside-cookie-info .close-btn {
    cursor: pointer;
    cursor: pointer;
    position: absolute;
    right: 7px;
    top: 5px;
    text-align: right;
    padding: 5px;
    z-index: 100;
}

body .aside-cookie-info .cookie-aside-wrapper {
    width: 100%;
    height: 100%;
    padding: 15px 10px;
    position: absolute;
    -webkit-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -o-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -webkit-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -o-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    right: 0px;
}

    body .aside-cookie-info .cookie-aside-wrapper .cookie-aside-top-sec {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        -ms-flex-pack: space-between;
        justify-content: space-between;
        -ms-flex-pack: justify;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        height: 22px;
    }

        body .aside-cookie-info .cookie-aside-wrapper .cookie-aside-top-sec img {
            max-width: 125px;
        }

    body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper {
        height: calc(100% - 22px);
        position: relative;
        padding-right: 15px;
        overflow: auto;
    }

        body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section {
            margin: 20px 0px;
        }

            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section a {
                font-size: 11px;
                display: block;
                font-weight: 700;
            }

            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section h3 {
                padding-bottom: 10px;
            }

            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section p {
                padding-bottom: 15px;
                font-size: 12px;
            }

            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .all-allow {
                background: #fd8e02;
                -webkit-transition: background-color 0.1s ease-in-out;
                -moz-transition: background-color 0.1s ease-in-out;
                -ms-transition: background-color 0.1s ease-in-out;
                -o-transition: background-color 0.1s ease-in-out;
                transition: background-color 0.1s ease-in-out;
                -webkit-border-radius: 6px;
                -moz-border-radius: 6px;
                border-radius: 6px;
                padding: 7px 15px;
                display: inline-block;
                color: #ffffff;
                letter-spacing: 0px;
                border-style: none;
                outline: none;
                border: 1px solid #fd8e02;
                font-size: 18px;
                min-width: 125px;
            }

                body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .all-allow:hover, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .all-allow:focus, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .all-allow.focus {
                    background-color: #fd991b;
                    outline: none;
                }

            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec {
                padding-bottom: 17px;
            }

                body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec {
                    display: -ms-flexbox;
                    display: -webkit-flex;
                    display: flex;
                    -webkit-justify-content: space-between;
                    -ms-flex-pack: space-between;
                    justify-content: space-between;
                    -ms-flex-pack: justify;
                    -webkit-align-items: center;
                    -ms-flex-align: center;
                    align-items: center;
                    margin-bottom: 15px;
                }

                    body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec h6 {
                        margin-bottom: 0;
                    }

                        body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec h6:nth-child(2) {
                            color: #fd8e02;
                        }

                    body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch {
                        position: relative;
                        display: inline-block;
                        width: 47px;
                        height: 25px;
                        margin-bottom: 0;
                    }

                        body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch .slider {
                            position: absolute;
                            cursor: pointer;
                            top: 0;
                            left: 0;
                            right: 0;
                            bottom: 0;
                            -webkit-transition: all 0.4s ease-in-out;
                            -moz-transition: all 0.4s ease-in-out;
                            -ms-transition: all 0.4s ease-in-out;
                            -o-transition: all 0.4s ease-in-out;
                            transition: all 0.4s ease-in-out;
                        }

                            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch .slider:before {
                                position: absolute;
                                content: "";
                                height: 18px;
                                width: 18px;
                                left: 4px;
                                bottom: 4px;
                                -webkit-transition: all 0.4s ease-in-out;
                                -moz-transition: all 0.4s ease-in-out;
                                -ms-transition: all 0.4s ease-in-out;
                                -o-transition: all 0.4s ease-in-out;
                                transition: all 0.4s ease-in-out;
                                background-color: #BBBBBB;
                            }

                            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch .slider.round {
                                border-radius: 25px;
                            }

                                body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch .slider.round:before {
                                    border-radius: 50%;
                                    background-color: #BBBBBB;
                                    opacity: 1;
                                }

                        body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch input {
                            opacity: 0;
                            width: 0;
                            height: 0;
                        }

                            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch input:checked + .slider.round {
                                border-radius: 25px;
                            }

                                body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch input:checked + .slider.round:before {
                                    border-radius: 50%;
                                }

                            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .manage-cookies-heading-sec .switch input:checked + .slider:before {
                                -moz-transform: translate(22px, 0px);
                                -o-transform: translate(22px, 0px);
                                -ms-transform: translate(22px, 0px);
                                -webkit-transform: translate(22px, 0px);
                                transform: translate(22px, 0px);
                                background-color: #fd8e02;
                            }

                body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .cookie-details {
                    color: #fd8e02;
                    font-weight: 700;
                    font-size: 11px;
                }

                    body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .cookie-details:hover, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .cookie-details:active, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec .cookie-details:focus {
                        color: #fda535;
                    }

                body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .manage-cookies-sec:last-child {
                    padding-bottom: 0px;
                }

            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .cookie-confirm-btn-wrapper {
                text-align: center;
                bottom: 0px;
                width: 100%;
                height: 83px;
                display: -ms-flexbox;
                display: -webkit-flex;
                display: flex;
                -webkit-justify-content: center;
                -ms-flex-pack: center;
                justify-content: center;
                -webkit-align-items: center;
                -ms-flex-align: center;
                align-items: center;
            }

                body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .cookie-confirm-btn-wrapper button {
                    background: #fd8e02;
                    -webkit-transition: background-color 0.1s ease-in-out;
                    -moz-transition: background-color 0.1s ease-in-out;
                    -ms-transition: background-color 0.1s ease-in-out;
                    -o-transition: background-color 0.1s ease-in-out;
                    transition: background-color 0.1s ease-in-out;
                    -webkit-border-radius: 6px;
                    -moz-border-radius: 6px;
                    border-radius: 6px;
                    padding: 7px 15px;
                    display: inline-block;
                    color: #ffffff;
                    letter-spacing: 0px;
                    border-style: none;
                    outline: none;
                    border: 1px solid #fd8e02;
                    font-size: 18px;
                }

                    body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .cookie-confirm-btn-wrapper button:hover, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .cookie-confirm-btn-wrapper button:focus, body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section .cookie-confirm-btn-wrapper button.focus {
                        background-color: #fd991b;
                        outline: none;
                    }

            body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper .customize-section:nth-of-type(2) {
                margin-bottom: 0px;
            }

@media only screen and (min-width: 768px) {
    body .aside-cookie-info .cookie-aside-wrapper .customize-wrapper {
        padding-bottom: 0px;
    }
}

body .aside-cookie-info .cookie-details-wrapper {
    height: 100%;
    position: absolute;
    left: 100%;
    width: 100%;
    -webkit-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -o-transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition: all 200ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -webkit-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -moz-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    -o-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 15px 0px;
}

    body .aside-cookie-info .cookie-details-wrapper .cookie-details-top-sec {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        -ms-flex-pack: space-between;
        justify-content: space-between;
        -ms-flex-pack: justify;
        padding: 0px 15px;
        height: 21px;
    }

        body .aside-cookie-info .cookie-details-wrapper .cookie-details-top-sec a {
            font-size: 14px;
            display: block;
            font-weight: 700;
            cursor: pointer;
        }

            body .aside-cookie-info .cookie-details-wrapper .cookie-details-top-sec a i {
                font-weight: 700;
            }

            body .aside-cookie-info .cookie-details-wrapper .cookie-details-top-sec a span {
                margin-left: 5px;
            }

    body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec {
        height: 79px;
        margin-bottom: 15px;
    }

        body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec h3 {
            padding: 0px 15px;
        }

        body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div {
            background-color: #d0d0ce;
            width: 100%;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;
            position: relative;
            padding: 5px 0px;
        }

            body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .search-inputholder {
                position: relative;
                width: 75%;
                margin-left: 15px;
            }

                body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .search-inputholder input {
                    padding: 3px 25px;
                    border-radius: 50px;
                    outline: none;
                    border: 1px solid #BBBBBB;
                    left: 20px;
                    display: inline-block;
                    width: 100%;
                    -webkit-appearance: none;
                    line-height: normal;
                }

                body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .search-inputholder:after {
                    position: absolute;
                    content: "";
                    font-family: "FontAwesome";
                    right: 10px;
                    top: 0px;
                }

            body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .cookie-filter {
                display: block;
                width: 30px;
                height: 30px;
                -webkit-border-radius: 50px;
                -moz-border-radius: 50px;
                border-radius: 50px;
                background: #fd8e02;
                line-height: 30px;
                text-align: center;
                margin-left: 20px;
                position: relative;
                cursor: pointer;
            }

                body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .cookie-filter i {
                    color: #ffffff;
                }

                body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .cookie-filter:after {
                    position: absolute;
                    width: 12px;
                    height: 12px;
                    -moz-transform: rotate(45deg);
                    -o-transform: rotate(45deg);
                    -ms-transform: rotate(45deg);
                    -webkit-transform: rotate(45deg);
                    transform: rotate(45deg);
                    background: #e9e9e8;
                    bottom: -29px;
                    left: 9px;
                    z-index: 10;
                    box-shadow: -2px -2px 3px -1px rgba(146, 138, 138, 0.5);
                }

                body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .cookie-filter.cookie-filter-open:after {
                    content: "";
                }

            body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter {
                display: none;
                width: 90%;
                position: absolute;
                top: 100%;
                left: 50%;
                -moz-transform: translate(-50%, 0px);
                -o-transform: translate(-50%, 0px);
                -ms-transform: translate(-50%, 0px);
                -webkit-transform: translate(-50%, 0px);
                transform: translate(-50%, 0px);
                z-index: 9;
            }

                body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div {
                    background-color: #e9e9e8;
                    padding: 15px;
                    margin: 15px;
                    box-shadow: 0px 0px 10px 0px #928a8a;
                    -webkit-border-radius: 5px;
                    -moz-border-radius: 5px;
                    border-radius: 5px;
                }

                    body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div:before, body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div:after {
                        content: " ";
                        display: table;
                    }

                    body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div:after {
                        clear: both;
                    }

                    body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .clear-all-filters {
                        display: block;
                        text-align: right;
                        font-weight: 600;
                    }

                    body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .cookie-filter-wrapper {
                        clear: both;
                        margin: 10px 0px;
                    }

                        body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .cookie-filter-wrapper:before, body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .cookie-filter-wrapper:after {
                            content: " ";
                            display: table;
                        }

                        body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .cookie-filter-wrapper:after {
                            clear: both;
                        }

                        body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .cookie-filter-wrapper .cookie-filter-label {
                            display: block;
                            position: relative;
                            padding-left: 35px;
                            margin-bottom: 12px;
                            cursor: pointer;
                            font-size: 14px;
                            -webkit-user-select: none;
                            -moz-user-select: none;
                            -ms-user-select: none;
                            user-select: none;
                            color: #1C1D26;
                        }

                            body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .cookie-filter-wrapper .cookie-filter-label input {
                                position: absolute;
                                opacity: 0;
                                cursor: pointer;
                                height: 0;
                                width: 0;
                            }

                                body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .cookie-filter-wrapper .cookie-filter-label input:checked ~ .checkmark:after {
                                    display: block;
                                }

                            body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .cookie-filter-wrapper .cookie-filter-label .checkmark {
                                position: absolute;
                                top: 0;
                                left: 0;
                                height: 20px;
                                width: 20px;
                                border: 1px solid #fd8e02;
                                -webkit-border-radius: 3px;
                                -moz-border-radius: 3px;
                                border-radius: 3px;
                            }

                                body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div .cookie-filter-wrapper .cookie-filter-label .checkmark:after {
                                    content: "";
                                    position: absolute;
                                    display: none;
                                    left: 7px;
                                    top: 2px;
                                    width: 6px;
                                    height: 11px;
                                    border: solid #1A355E;
                                    border-width: 0 3px 3px 0;
                                    -moz-transform: rotate(45deg);
                                    -o-transform: rotate(45deg);
                                    -ms-transform: rotate(45deg);
                                    -webkit-transform: rotate(45deg);
                                    transform: rotate(45deg);
                                }

                    body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div button {
                        background: #fd8e02;
                        -webkit-transition: background-color 0.1s ease-in-out;
                        -moz-transition: background-color 0.1s ease-in-out;
                        -ms-transition: background-color 0.1s ease-in-out;
                        -o-transition: background-color 0.1s ease-in-out;
                        transition: background-color 0.1s ease-in-out;
                        -webkit-border-radius: 6px;
                        -moz-border-radius: 6px;
                        border-radius: 6px;
                        padding: 7px 15px;
                        display: inline-block;
                        color: #ffffff;
                        letter-spacing: 0px;
                        border-style: none;
                        outline: none;
                        border: 1px solid #fd8e02;
                        font-size: 18px;
                        float: right;
                        min-width: 130px;
                    }

                        body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div button:hover, body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div button:focus, body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter > div button.focus {
                            background-color: #fd991b;
                            outline: none;
                        }

                body .aside-cookie-info .cookie-details-wrapper .cookie-filter-sec .search-div .pop-up-filter.cookie-filter-open {
                    display: block;
                }

    body .aside-cookie-info .cookie-details-wrapper .cookie-info-col {
        padding: 30px 15px 0px;
        max-height: calc(100% - 183px);
        overflow: auto;
        position: relative;
        padding-top: 0;
        margin: 0 10px;
        min-height: calc(100% - 183px);
    }

        body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .cookie-info {
            min-height: 100%;
        }

        body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item {
            padding-bottom: 15px;
            margin-bottom: 15px;
            border-bottom: solid 1px #d0d0ce;
        }

            body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item:nth-last-of-type(1) {
                margin-bottom: 0px;
            }

@media only screen and (min-width: 768px) {
    body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item:last-child {
        margin-bottom: 0px;
    }

    body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .ps:nth-last-of-type(3) {
        margin-bottom: 0px;
    }
}

body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-info-col-heading {
    cursor: pointer;
}

    body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-info-col-heading h3 {
        margin: 0;
    }

    body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-info-col-heading span {
        display: inline-block;
        max-width: 100px;
        font-size: 12px;
        font-weight: 600;
        position: relative;
        color: #fd8e02;
    }

        body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-info-col-heading span:after {
            position: absolute;
            content: "";
            width: 0;
            height: 0;
            border-top: 6px solid transparent;
            border-left: 6px solid #d0d0ce;
            border-bottom: 6px solid transparent;
            top: 3px;
            right: -17px;
            -webkit-transition: all 0.5s ease-in-out;
            -moz-transition: all 0.5s ease-in-out;
            -ms-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
        }

        body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-info-col-heading span.change-icon:after {
            -moz-transform: rotate(90deg);
            -o-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
        }

body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-body-wrapper {
    overflow: hidden;
    color: #1C1D26;
    font-size: 12px;
    line-height: 1.7;
    font-weight: 600;
    margin-top: 15px;
    display: none;
}

    body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-body-wrapper .cookie-info-col-body {
        padding: 10px;
        background-color: #dcdcdb;
        margin: 0px 0px 10px;
    }

        body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-body-wrapper .cookie-info-col-body .flex-container {
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            width: 100%;
            margin-bottom: 5px;
        }

            body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-body-wrapper .cookie-info-col-body .flex-container .flex-container-item1 {
                flex: 0 1 30%;
            }

            body .aside-cookie-info .cookie-details-wrapper .cookie-info-col .accord-item .cookie-body-wrapper .cookie-info-col-body .flex-container .flex-container-item2 {
                flex: 0 1 70%;
            }

body .aside-cookie-info .cookie-details-wrapper .cookie-confirm-btn-wrapper {
    text-align: center;
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 83px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

    body .aside-cookie-info .cookie-details-wrapper .cookie-confirm-btn-wrapper button {
        background: #fd8e02;
        -webkit-transition: background-color 0.1s ease-in-out;
        -moz-transition: background-color 0.1s ease-in-out;
        -ms-transition: background-color 0.1s ease-in-out;
        -o-transition: background-color 0.1s ease-in-out;
        transition: background-color 0.1s ease-in-out;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        padding: 7px 15px;
        display: inline-block;
        color: #ffffff;
        letter-spacing: 0px;
        border-style: none;
        outline: none;
        border: 1px solid #fd8e02;
        font-size: 18px;
    }

        body .aside-cookie-info .cookie-details-wrapper .cookie-confirm-btn-wrapper button:hover, body .aside-cookie-info .cookie-details-wrapper .cookie-confirm-btn-wrapper button:focus, body .aside-cookie-info .cookie-details-wrapper .cookie-confirm-btn-wrapper button.focus {
            background-color: #fd991b;
            outline: none;
        }

body.customize-cookie aside {
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

body.customize-cookie .cookie-banner {
    z-index: 99;
}

